/*
Widget Name: W10 Full Width Location
Description: Displays the location of HSIT on a full-width map
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.widget_w10-full-width-location {
  margin-bottom: -100px !important;
  position: relative;
  z-index: 9;
}
.so-widget-w10-full-width-location {
  background-color: transparent;
}
.so-widget-w10-full-width-location > .full {
  position: relative;
}
.so-widget-w10-full-width-location > .full > .map-wrapper > .map {
  height: 500px;
}
.so-widget-w10-full-width-location > .full > .map-wrapper > .map p.gm-style-pbt {
  top: 25% !important;
}
.so-widget-w10-full-width-location > .inner {
  height: 290px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper {
  position: absolute;
  /*height: 560px;*/
  background-color: #FFF;
  bottom: 65px;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 48.71794872%;
  padding: 70px 50px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section {
  margin-bottom: 36px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .contact,
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social {
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 49px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social {
  margin-right: 0;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons {
  margin-top: 13px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon {
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 26px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon:last-child {
  margin-right: 0;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon > img {
  height: 24px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon.smicon-facebook {
  margin-top: -4px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon.smicon-facebook > img {
  height: 30px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon.smicon-linkedin {
  margin-top: -2px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon.smicon-linkedin > img {
  height: 26px;
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section p {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0.02em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  line-height: 28px;
}
@media (max-width: 1185px) {
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section p {
    font-size: 16px;
    line-height: 24px;
  }
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section strong {
  font-size: 24px;
  line-height: 30px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 28px;
  letter-spacing: 0;
}
@media (max-width: 1185px) {
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section strong {
    font-size: 16px;
    line-height: 24px;
  }
}
.so-widget-w10-full-width-location > .inner > .text-wrapper > .section .h4-14b {
  color: #8589A2;
  padding-bottom: 12px;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper {
  position: absolute;
  top: 55px;
  right: 0;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .h4-14b {
  color: #FFF;
  margin-bottom: 13px;
  margin-left: 30px;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 220px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 30px;
  text-align: left;
  padding: 0px 26px 0 21px;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button:hover,
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button:active {
  color: #0A1347;
  background: #FFF;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button > .arrow-icon {
  float: right;
  margin-top: 18px;
}
.so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button:hover > .arrow-icon {
  color: #0A1347;
}
@media (max-width: 1185px) {
  .so-widget-w10-full-width-location > .inner > .text-wrapper {
    bottom: 20px;
    height: 540px;
    padding: 43px 26px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section {
    margin-bottom: 18px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.address p:nth-child(2) {
    padding-right: 140px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.address p:nth-child(3) {
    padding-right: 185px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social {
    position: absolute;
    left: 26px;
    bottom: 54px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.contact-social > .social > .social-media-icons > .sm-icon {
    margin-right: 19px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section .h4-14b {
    padding-bottom: 5px;
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper {
    text-align: center;
    top: 46px;
    right: 77px;
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper > .h4-14b {
    margin-left: 0;
    margin-bottom: 18px;
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button {
    display: block;
    margin-left: 0;
    margin-bottom: 20px;
    width: 200px;
  }
}
@media (max-width: 740px) {
  .so-widget-w10-full-width-location > .full {
    display: none;
  }
  .so-widget-w10-full-width-location > .inner {
    height: 800px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper {
    width: 100%;
    bottom: 260px;
    padding-top: 44px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section {
    margin-bottom: 23px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section p,
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section strong {
    line-height: 22px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.address p:nth-child(2) {
    padding-right: 60px;
  }
  .so-widget-w10-full-width-location > .inner > .text-wrapper > .section.address p:nth-child(3) {
    padding-right: 100px;
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper {
    width: 100%;
    text-align: center;
    top: initial;
    bottom: 19px;
    right: initial;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper > .h4-14b {
    margin-left: 0;
    margin-bottom: 18px;
  }
  .so-widget-w10-full-width-location > .inner > .buttons-wrapper > .button {
    margin: 0 auto;
    margin-bottom: 19px;
    width: 200px;
    padding-top: 2px;
  }
}
